using System;
using System.Windows.Forms;

namespace _4_2
{
    public partial class Form2 : Form
    {
        public Form2()
        {
            InitializeComponent();
        }

        private void Form2_Load(object sender, EventArgs e)
        {
            MessageBox.Show("Welcome", "Welcome", MessageBoxButtons.OK, MessageBoxIcon.Information);
        }
    }
}